uuid: 9915b9f5-f6fd-455e-801d-d69cdf3ae3f0
langcode: en
status: true
dependencies:
  config:
    - block_content.type.multi_column_content
    - field.field.block_content.multi_column_content.body
    - field.field.block_content.multi_column_content.field_columns
    - field.field.block_content.multi_column_content.field_content
  module:
    - text
id: block_content.multi_column_content.default
targetEntityType: block_content
bundle: multi_column_content
mode: default
content:
  field_columns:
    type: number
    weight: 1
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_content:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  body: true
